{
	"Name" : "Rezept-001",
	"pot_weight_kg"		: 5.960,
	"pot_material"		: "Edelstahl 18/10",
	"Schuettung_kg"		: 0,
	"Wasser_kg"			: 20,
	"stirrSpeedHeat"	: 40,
	"stirrSpeedRast"	: 40,
	"stirrDutyRast"		: 1.0,
	"stirrCycleTime"	: 120,
	"Rasten" :
	[
		{
			"time"			:  10,
			"temp"			:  50.0,
			"heatRate"		:  1.00,
			"waitForUser"	: true
		},
		{
			"time"			:  10,
			"temp"			:  60.0,
			"heatRate"		:  1.00,
			"waitForUser"	: true
		},
		{
			"time"			:  10,
			"temp"			:  70.0,
			"heatRate"		:  1.00,
			"waitForUser"	: false
		},
		{
			"time"			:  10,
			"temp"			:  80.0,
			"heatRate"		:  1.00,
			"waitForUser"	: false
		}
	]
}

